Fehlermeldung nach Installation (EBR)

4 years 7 months ago #6398

Hallo,
Ich habe die aktuelle version von EBR-2.5.1 auf Joomla 2.5 installiert.
Bekomme im Joomla-Administration follgende Fehlermeldung!

Strict Standards: Declaration of EasybookReloadedController::display() should be compatible with that of JController::display() in /var/www/web9/html/administrator/components/com_easybookreloaded/controller.php on line 26

Kann mir jemand sagen, wo der Fehler liegt? :(
Danke

4 years 7 months ago #6399

Hallo Merten,

willkommen im Forum!

Ich kann es dir nicht genau sagen, warum der Fehler produziert wird, aber diese Strict Standards Fehlermeldungen werden zur Laufzeit erstellt und beeinflussen nicht die Funktionalität. Du kannst in der Konfiguration von Joomla! die Fehlerstufe runterdrehen.

Viele Grüße
Uhtred

4 years 7 months ago #6421

Hallo Uhtred,
Danke für die Antwort.
Ja ich weiß, das es trotzdem funzioniert. Aber mein Problem ist auch, das die Fehler auch
auf der Seite im Gästebuch angezeigt werden. :(
Wie kann ich, wie du geschrieben hast,

die Konfiguration von Joomla! die Fehlerstufe runterdrehen.
Werden Die Fehler dann nicht mehr angezeigt?
Oder was kann ich sonnst machen?
Schade, wenn ich deswegen das GB nicht benutzen könnte.....
LG merten

4 years 7 months ago #6424

Stell doch einfach um und gut ist! Nimm Simple oder None.

Es ist kein Fehler, das ist nur ein Hinweis zur Verbesserung, der zur Laufzeit erzeugt wird! Diese Hinweise werden auch nur bei höchster Fehlerstufe angezeigt.

Viele Grüße
Uhtred

4 years 7 months ago #6448

Hat sich erledigt, habe noch mal deinstalliert und wieder installiert.
jetzt geht es. :side:
Danke für die Hilfe.

4 years 7 months ago #6460

Hallo Merten,

das freut mich zu hören.

Viel Erfolg mit der Erweiterung!

Viele Grüße
Uhtred

Time to create page: 0.093 seconds